
form { margin-left: 5%;}

 input#ueberschrift {

    font-style: normal;
    font-weight: bold;
}

/* Das Ausgabe-Formular etwas absetzen */
form[name=betragsausgabe] {

    margin-top: 0.5rem;
}

input[name='id'] {
 
    text-align: center;

}

input[type='text'] {
 
    padding-left: 2px;

}

input[type=submit] {

     display: flex;
    background-color: lightgray;
    width: 10%;
    height: 3vh;
    justify-content: center;
    justify-items: center;
    font-weight: bold;
    font-style: italic;
    margin-left: 45%;
    text-align: center;

}

form input {

    margin-bottom: 0.4rem;
   

}

/* Das Ausgabe-Formular etwas absetzen */
form[name=betragsausgabe] {

    margin-top: 0.5rem;
}



input[type=checkbox] {
    position: relative;
    vertical-align: middle;
    top: 3px;

}